﻿<table class="tableHeader" border="0">
    <tr>
        <td class="thColumn">
                    <label for="FoundedDate">Date </label>
        </td>
        <td class="thColumn" style="width:130;">
                @Html.DevExpress().DateEdit(
                        settings =>
                        {
                            settings.Name = "FoundedDateFrom";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                            
                        }
                    ).GetHtml()
        </td>
        <td class="thColumn">
                    <label for="FoundedDate">To</label>
        </td>
        <td class="thColumn" style="width:130;">
                @Html.DevExpress().DateEdit(
                        settings =>
                        {
                            settings.Name = "FoundedDateTo";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                            
                        }
                    ).GetHtml()
        </td>
        <td class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "label";
                    edtSettings.Text = "Part Receive Status";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">
                @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "PartReceiveStatusD";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                            
                        }
                    ).GetHtml()
        </td>
        <td class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "label";
                    edtSettings.Text = "Status";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td>
                @Html.DevExpress().ComboBox(
                        settings =>
                        {
                            settings.Name = "StatusD";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);
                            
                        }
                    ).GetHtml()
        </td>
    </tr>

    <tr>
        <td class="thColumn">
                    <label for="PartNo">Part No</label>
        </td>
        <td>
                @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "PartNoD";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);

                        }
                    ).GetHtml()
        </td>
        <td colspan="2">
        </td>
        <td class="thColumn">
                    <label for="Plant">Plant</label>
        </td>
        <td class="thColumn">
                @Html.DevExpress().ComboBox(
                        settings =>
                        {
                            settings.Name = "PlantD";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);

                        }
                    ).GetHtml()
        </td>
        <td class="thColumn">
                    <label for="PartNo">Line</label>
        </td>
        <td>
                @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "LineD";
                            settings.Width = System.Web.UI.WebControls.Unit.Pixel(120);

                        }
                    ).GetHtml()
        </td
        <td></td>
    </tr>
    <tr>
        <td class="thLast" align="right" colspan="8">
                @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "SearchButton";
                        settings.Text = "Search";
                        settings.Width = 60;
                    }
                ).GetHtml()
        </td>
    </tr>
</table>